uuid: 8610d131-7974-4feb-9096-08225d6d8db7
langcode: es
status: true
dependencies:
  config:
    - media.type.remote_video
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: media.remote_video
target_entity_type_id: media
target_bundle: remote_video
default_langcode: current_interface
language_alterable: true
